input[type="checkbox"] {
  display:none;
}

input[type="checkbox"] + label {
  color:#f2f2f2;
}

input[type="checkbox"] + label span {
  display:inline-block;
  width:27px;
  height:27px;
  margin:-2px 10px 0 0;
  vertical-align:middle;
  background:url(../images/check_radio_sheet.png) left top no-repeat;
  cursor:pointer;
}

input[type="checkbox"]:checked + label span {
  background:url(../images/check_radio_sheet.png) -27px top no-repeat;
}

input[type="radio"] {
  display:none;
}

input[type="radio"] + label {
  color:#f2f2f2;
  font-family:Arial, sans-serif;
}

input[type="radio"] + label span {
  display:inline-block;
  width:27px;
  height:27px;
  margin:-2px 10px 0 0;
  vertical-align:middle;
  background:url(../images/check_radio_sheet.png) -54px top no-repeat;
  cursor:pointer;
}

input[type="radio"]:checked + label span {
  background:url(../images/check_radio_sheet.png) -81px top no-repeat;
}

.ui-slider-horizontal {
  height: 2px;
  margin-left: 10px;
  margin-bottom: 10px;
  width: 200px;
  background-color: #c7c7c7;
}
.ui-slider-horizontal .ui-slider-range {
  background-color: #91c92f;
}
.ui-slider-horizontal .ui-slider-handle {
  top: -8px;
  margin-left: -.6em;
  background-color: #fff;
  border-radius: 30px;
  content: '.';
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.22);
  &:after {
    background-image: url(../images/point.png);
    width: 4px;
    height: 4px;
    position: absolute;
    content: '';
    top: 7px;
    left: 7px;
  }
  &:focus {
    outline:none;
  }
}

.filter {

  form {
    padding-top: 20px;
  }
}